.page {
    font-family: sans-serif;
    margin: 0;
}

.header {
    text-align: center;
}

.main-header-menu {
    display: inline-block;
    padding: 0;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    font-size: 0;
    color: #FF0000;
}

.main-header-menu-item {
    display: inline-block;
    text-transform: uppercase;
    margin-left: 36px;
    margin-right: 36px;
    margin-top: 26px;
    margin-bottom: 26px;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    font-weight: 700;
}

.main-header-menu-link {
    text-decoration: none;
    color: #FF0000;
}

.main-image {
    width: auto;
    width: 100%;
    height: 100%;
    background: gray;
    margin-bottom: 48px;
}

.main{
    margin-bottom: 40px;
    text-align: center;
}

.main-heading {
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    font-size: 22px;
    line-height: 27px;
    margin-top: 0;
    margin-bottom: 38px;
    color: #373737;
    
}

.main-section {
    display: inline-block;
    letter-spacing: 2.4px;
    line-height: 26px;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 28px;
    margin-left: 68px;
    margin-right: 68px;
    color: #373737;
}

.get-started-button {
    display: inline-block;
    padding-left: 44px;
    padding-right: 44px;
    border-radius: 4px;  
    line-height: 51px; 
    margin-top: 40px;
    margin-bottom: 42px;
    text-align: center;
    background: #FF0000;
}

.button-link {
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

.main-footer {
    text-align: right;
    letter-spacing: 2.4px;
    font-weight: bold;
    margin-right: 105px;
    margin-top: 0;
    height: 39px;
    line-height: 39px;
}

.main-footer-copyright {
    font-size: 16px;
    line-height: 39px;
    margin: 0;
    color: #373737;
}